Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 835599 - gnustep-apps/sogo-5.5.1 and gnustep-libs/sope-5.5.1 version bump
Summary: gnustep-apps/sogo-5.5.1 and gnustep-libs/sope-5.5.1 version bump
Status: UNCONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Gnustep project
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2022-03-18 20:13 UTC by binary_jam
Modified: 2022-10-05 18:09 UTC (History)
3 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description binary_jam 2022-03-18 20:13:58 UTC
SOGo 5.5.1 has been released upstream on February 4th 2022.
Current version in portage is 5.2.0.
Please bump, thanks a lot!
Comment 1 Micha Glave 2022-05-16 09:30:55 UTC
SOGo 5.6.0 has been released upstream on May 4th 2022.
Current version in portage is 5.2.0.
Please bump, thanks a lot!
Comment 2 Nick Wiltshire 2022-09-27 19:21:48 UTC
SOGo 5.7.1  Released on August 17, 2022.

Current Gentoo version is quite far behind (5.2.0). Please bump.
Comment 3 Nick Wiltshire 2022-10-03 17:31:52 UTC
Also pertinent: The current version in Portage fails to compile. Hopefully a version bump will fix?
Comment 4 binary_jam 2022-10-05 18:09:04 UTC
(In reply to Nick Wiltshire from comment #3)
> Also pertinent: The current version in Portage fails to compile. Hopefully a
> version bump will fix?

It's not the content of this bump request, but: Did you stumble upon the ytnef dependency problem covered here (https://bugs.gentoo.org/811351)? After emerging net-mail/ytnef I was able to emerge sogo 5.2.0 and 5.7.1 (through an overlay ebuild).